<div fxLayout="row" fxLayout.xs="column" fxLayoutAlign="start">
  <mat-card class="example-card"
    ><mat-card-header>
      <mat-card-title>Situação Cadastral do CPF</mat-card-title
      ><mat-card-subtitle>Consulta na Receita Federal</mat-card-subtitle>
    </mat-card-header>
    <div style="margin-right: 4em;">
    <mat-card-content>
      <div fxLayout="row" fxLayout.xs="column" fxLayoutAlign="space-around center">
        <div>
          <mat-icon style="padding-bottom: 0.5em;">person</mat-icon>
        </div>
        <div fxLayout="column">
          <p class="campo">Nome</p>
          <p><b>Mariane de Sousa Oliveira</b></p>
        </div>
      </div>
      <div fxLayout="row" fxLayout.xs="column" fxLayoutAlign="space-around center" style="padding-right: 4.5em;">
        <div>
          <mat-icon style="padding-bottom: 0.5em; color: lightgreen;">check_circle_outline</mat-icon>
        </div>
        <div fxLayout="column">
          <p class="campo">Situação do CPF</p>
          <p><b>Regular</b></p>
        </div>
      </div>
    </mat-card-content>
    </div>
    </mat-card>
  <mat-card class="example-card"
    ><mat-card-header>
      <mat-card-title>Conta aplicação</mat-card-title
      ><mat-card-subtitle>Cooperativa Viacredi</mat-card-subtitle></mat-card-header
    >
    <div style="margin-right: 8em;">
    <mat-card-content>
      <div fxLayout="row" fxLayout.xs="column" fxLayoutAlign="space-around center">
        <div style="padding-bottom: 0.5em;">
          <mat-icon >credit_card</mat-icon>
        </div>
        <div fxLayout="column">
          <p class="campo">Número da conta</p>
          <p><b>557932-4</b></p>
        </div>
      </div>
    </mat-card-content>
    <mat-card-actions style="padding-left: 0.5em;">
      <button mat-button style="color: #3d74a8;">Duplicar conta</button>
    </mat-card-actions>
  </div>
  </mat-card>
  <mat-card class="example-card"
    ><mat-card-header>
      <mat-card-title>Conta corrente</mat-card-title
      ><mat-card-subtitle>Cooperativa Viacredi</mat-card-subtitle></mat-card-header
    >
    <div style="margin-right: 8em;">
      <mat-card-content>
        <div fxLayout="row" fxLayout.xs="column" fxLayoutAlign="space-around center">
          <div style="padding-bottom: 0.5em;">
            <mat-icon >credit_card</mat-icon>
          </div>
          <div fxLayout="column">
            <p class="campo">Número da conta</p>
            <p><b>557932-4</b></p>
          </div>
        </div>
      </mat-card-content>
      <mat-card-actions style="padding-left: 0.5em;">
        <button mat-button style="color: #3d74a8;">Duplicar conta</button>
      </mat-card-actions>
    </div>
    </mat-card>
</div>
